<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.80 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <Texture>
        <Name>danger</Name>
        <File>custom/OchUI_danger.tga</File>
    </Texture>


    <StatusIconTemplate>
        <Name>vie_danger</Name>
        <TextureName>danger</TextureName>
        <TextureStart>
            <X>0</X>
            <Y>0</Y>
        </TextureStart>
        <Width>64</Width>
        <Height>64</Height>
        <MaxLevels>4</MaxLevels>
        <Horizontal>true</Horizontal>
    </StatusIconTemplate>


    <WindowTemplate>
        <Name>custom5_window</Name>
        <WindowId>custom5_window</WindowId>
        <CloseButton>false</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>0</TitleWidth>
        <TitleHeight>0</TitleHeight>
        <Width>10</Width>
        <Height>10</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <StatusIconDef>
            <Position>
                <X>1</X>
                <Y>1</Y>
            </Position>
            <TemplateName>vie_danger</TemplateName>
            <AdapterName>summary_player_hits</AdapterName>
        </StatusIconDef>


        <StatusIconDef>
            <Position>
                <X>1</X>
                <Y>1</Y>
            </Position>
            <TemplateName>vie_danger</TemplateName>
            <AdapterName>group_health0</AdapterName>
        </StatusIconDef>


        <StatusIconDef>
            <Position>
                <X>1</X>
                <Y>1</Y>
            </Position>
            <TemplateName>vie_danger</TemplateName>
            <AdapterName>group_health1</AdapterName>
        </StatusIconDef>


        <StatusIconDef>
            <Position>
                <X>1</X>
                <Y>1</Y>
            </Position>
            <TemplateName>vie_danger</TemplateName>
            <AdapterName>group_health2</AdapterName>
        </StatusIconDef>


        <StatusIconDef>
            <Position>
                <X>1</X>
                <Y>1</Y>
            </Position>
            <TemplateName>vie_danger</TemplateName>
            <AdapterName>group_health3</AdapterName>
        </StatusIconDef>


        <StatusIconDef>
            <Position>
                <X>1</X>
                <Y>1</Y>
            </Position>
            <TemplateName>vie_danger</TemplateName>
            <AdapterName>group_health4</AdapterName>
        </StatusIconDef>


        <StatusIconDef>
            <Position>
                <X>1</X>
                <Y>1</Y>
            </Position>
            <TemplateName>vie_danger</TemplateName>
            <AdapterName>group_health5</AdapterName>
        </StatusIconDef>


        <StatusIconDef>
            <Position>
                <X>1</X>
                <Y>1</Y>
            </Position>
            <TemplateName>vie_danger</TemplateName>
            <AdapterName>group_health6</AdapterName>
        </StatusIconDef>


        <StatusIconDef>
            <Position>
                <X>1</X>
                <Y>1</Y>
            </Position>
            <TemplateName>vie_danger</TemplateName>
            <AdapterName>group_health7</AdapterName>
        </StatusIconDef>


    </WindowTemplate>


</Root_Element>
